



.booking {

	width:310px;

	/*color:#818181;*/

	text-transform:uppercase;

	/*text-shadow:1px 1px #fff;*/

	color:#fff;

	position:absolute;

	top: 487px;

	right:10%;

	z-index:9999;

	padding:10px;

	/*background:url(../images/bg-px.png) repeat;*/

	border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;

}

.booking .heading{

	font-size:15px;

	text-transform:uppercase;

	letter-spacing:0px;

	color:#000;

	font-weight:bold;

	text-align:center;

	display:block;

	background:#ccc;

	padding:7px 0;

	border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;

	}

.booking div label {

	font-size:13px;

	padding:3px 0;

	text-align:left;

	display:block;

	float:left;

	width:100%;

}

.booking div {

	margin:0 auto 4px auto;

	float:left;

	width:100%;

}

.booking div.seek {

	float:left;

	width:32.3%;

	margin:0 0.5% 4px 0.5%;

}



.booking input {

	width:96%;

	padding:3%;

	border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;

	border:1px solid #CCC;

	color:#000;

}

.booking .seek select {

	width:96%; float:left;

	padding:2%;

	height:30px;

	border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;

	color:#000;

}

.booking input.check {

	background:#CE0000;

	display:block;

	width:100%;

	border:0;

	font-size:14px;

	text-transform:uppercase;

	color:#FFF;

	height:40px;

	margin:5px 0 0 0;

	cursor:pointer;

	text-align:center;

}

.booking .tc {

	font-size:8px;

	padding:10px 0 0 30px;

	margin-top:10px;

	width:250px;

	

	text-decoration:none;

	color:#FFF;

}



a {

	text-decoration:none;

	color:#FFF;}
	.form-section{width:46% !important; float:left !important; margin:5px 5px !important; padding:0px !important;}